a:link { color:#000000; text-decoration:none; font-weight:normal; }
a:hover { color:#000000; text-decoration:underline; font-weight:normal; }
a:visited { color:#000000; text-decoration:none; font-weight:normal; }
a:active { color:#000000; text-decoration:overline; font-weight:normal; }
body { color:#000000; background:#F5FFFA; font-size:10pt; font-family:Verdana; }
input { font-size:10pt; font-family:Verdana; }
textarea { font-size:10pt; font-family:Verdana; }
select { font-size:10pt; font-family:Verdana; }
td { font-size:10pt; font-family:Verdana; }
TEXTAREA {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR:#FFFFFF; border-style: none; 
}
INPUT {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; border-style:none}
SELECT {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF; border-style: none; 
.h1  {
	font-weight: bold;
	font-size: 15px;
	font-family: Verdana, Helvetica, SunSans-Regular }
.h1blue {
	color: #0000cd;
	font-weight: bold;
	font-size: 15px;
	font-family: Verdana, Helvetica, SunSans-Regular }
.soustitr { font-size: 11px; background-color: #adf7ce }
.intertitres { color: #808080; font-size: 11px; background-color: #fff; margin-left: 20px; padding-left: 10px; border-top: 1px solid #8b0000; border-left: 4px solid #800000 }
.intertitres2 { color: #8b0000; font-weight: normal; font-size: 12px; text-align: right; text-indent: 40px; margin: 12px 12px 12px 35px; padding-top: 4px; padding-bottom: 4px; border-top: 2px solid silver; border-bottom: 2px solid silver }
.titrbrun { color: white; font-size: 11px; background-color: #8b0000 }
.legend { font-size: 9px; font-family: Verdana }
.espace { font-size: 9px; line-height: 2.5em; font-family: Verdana, Arial, Helvetica, helv, sans-serif }
.fdgris {background-color: #e7e7e7 }
.fdgrisfonce { font-size: 10px; background-color: #dcdcdc }
.fdjaune {background-color: #F0E68C; padding: 5px; }
A.detail:link {color: #6495ED; font-size: 9pt; text-decoration: none;}
A.detail:visited {color: #11AA44; text-decoration: none;}
A.detail:hover {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration:none;}
A.iles:link {color: darkblue; font-size: 9pt; text-decoration: none; font-style: italic;}
A.iles:visited {color: darkblue; text-decoration: none; font-style: italic;}
A.iles:hover {color: red; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; 
a.info{
    position:relative; 
    z-index:24; background-color:#ff6;
    color:#000;
    text-decoration:none}
a.info:hover{z-index:25; background-color:#ff0}
a.info span{display: none}
a.info:hover span{ 
/*le contenu de la balise span ne 
sera visible que pour l'état a:hover */
 display:block; 
 position:absolute;
    top:2em; left:2em; width:15em;
    border:2px solid #6699cc;
    background-color:#6495ED; color:#FFF8DC;
    text-align: justify;
    font-weight:bold;
    padding:2px;
        }